data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для сільського та лісового господарства
    id: '28.30'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для виготовлення харчових продуктів
      і напоїв, перероблення тютюну
    id: '28.93'
    scheme: КВЕД
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Вирощування зернових культур (крім рису), бобових культур і насіння
      олійних культур
    id: '01.11'
    scheme: КВЕД
  - description: Допоміжна діяльність у рослинництві
    id: '01.61'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Надання в оренду сільськогосподарських машин і устатковання
    id: '77.31'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ  МЕЛЬНИКОВА, будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: 08631
      streetAddress: Україна, 08631, Київська обл., Васильківський р-н, селище міського
        типу Глеваха, ВУЛИЦЯ ВОКЗАЛЬНА, будинок 47, квартира 69
    capital: 8054500
    first_middle_name: ОЛЕКСАНДР ОЛЕКСАНДРОВИЧ
    last_name: КЕДЕС
    name: КЕДЕС ОЛЕКСАНДР ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - ГРОМАДЯНИН
      УКРАЇНИ - КЕДЕС ОЛЕКСАНДР ОЛЕКСАНДРОВИЧ, 22.05.1981 РОКУ НАРОДЖЕННЯ.  . УКРАЇНА,
      КИЇВСЬКА ОБЛАСТЬ, ВАСИЛЬКІВСЬКИЙ РАЙОН,  СЕЛИЩЕ МІСЬКОГО ТИПУ ГЛЕВАХА, ВУЛИЦЯ
      ВОКЗАЛЬНА, БУДИНОК № 47, КВАРТИРА № 69.  ТИП БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМЕ,
      ВІДСОТОК ЧАСТКИ - 100
    role: 4
    role_text: засновник
  identification:
    id: '36001040'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГРОЗБЕР УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "ГРОЗБЕР УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 20a4688d380d4fc48ead88eadefa921c
  sourceDate: '2022-11-04T13:03:07+00:00'
  sourceRequests:
  - req-6cb7896f-ae0e-429b-bfd2-b4886f496771
  version: 2.0.0
